.center{
text-align:center;
}

.font50{
  font-size: 50%;
}
    
        #popup_box {
            display: none; /* Hide the DIV */
            position: fixed;
            _position: absolute; /* hack for internet explorer 6 */
            height: 400px;
            width: 600px;
            color: #d89e57;
            background: #364e2b;
            left: 100px;
            top: 100px;
            z-index: 100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
            margin-left: 15px;
            /* additional features, can be omitted */
            border: 15px ridge #f3b00f;
            /*padding:18px;*/
            font-size: 15px;
            -moz-box-shadow: 0 0 5px #f3b00f;
            -webkit-box-shadow: 0 0 5px #f3b00f;
            box-shadow: 0 0 5px #ff6a00;
        }

        .poph1 {
            font-size: 2em;
        }

        #popup_box a {
            color: #d89e57;
            text-decoration: none;
        }

        #announce {
            border-radius: 15px;
            border: solid 2px rgb(165, 161, 85);
            padding: 10px;
            background: rgb(165, 161, 85);
        }
       .biground{
         border-radius: 90px;
        }

.midbody
{
margin: 10px;
}
 
.blogroll ul {
    list-style: none;
    margin: 0;

}

.blogroll li {
	
    float: left;
    margin: 0 20px 0 0;
    width: 185px;
}

.copyr{
clear:both;
}


/*  bootstrap overwrite*/

.nav-justified > li > a {
	    color: #6d430e;
	 background-color: #946016;  

background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#947816), color-stop(100%,#e5e5e5));

			background-image: -webkit-linear-gradient(top,#947816 0%,#e5e5e5 100%); */
    background-image: -o-linear-gradient(top, #947816 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#947816', endColorstr='#e5e5e5',GradientType=0 );
    background-image: linear-gradient(top, #947816 0%,#e5e5e5 100%);
			
			
		}
		



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
